Bug 69632 - RFE: replace OpenOffice 1.0 with 1.0.1
Summary: RFE: replace OpenOffice 1.0 with 1.0.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 21:59 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 10:51:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-23 21:59:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
According to :
http://www.openoffice.org/


OpenOffice 1.0.1 is available.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out RAWHIDE
2.
3.
	

Actual Results:  Saw OpenOffice 1.0

Expected Results:  Expect OpenOffice 1.0.1

Additional info:

Comment 1 Jakub Jelinek 2002-07-24 10:51:41 UTC
Don't worry, I know very well. openoffice-1.0.1-2.src.rpm is on its way.

Comment 2 Jakub Jelinek 2002-07-26 14:44:41 UTC
"Fixed" in openoffice-1.0.1-2.


Note You need to log in before you can comment on or make changes to this bug.